div#container
{
   width: 985px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: transparent;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1 > ul
{
   display: flex;
   justify-content: space-between;
}
#wb_CssMenu1 li
{
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #0C0C0C;
   border: 4px solid #0C0C0C;
   border-radius: 0px;
   background-color: #FFFF57;
   background-image: linear-gradient(to top, #FFFF57 0%, #FFFF00 100%);
   font-family: Bahnschrift;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   text-transform: uppercase;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu1 > ul > li > a
{
   height: 20px;
   line-height: 20px;
   padding: 0px 5px 0px 5px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #0C0C0C;
   border: 4px solid #3F3F3F;
   background-color: #FFFF00;
   background-image: linear-gradient(to top, #FFFF00 0%, #FFFF57 100%);
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#CssMenu1 li i
{
   font-size: 19px;
   margin-right: 5px;
   width: 21px;
}
#HorizontalLine3
{
   border-color: #797979;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
   box-shadow: 0px 2px 2px #000000;
}
